Subject: Re: Real options conference in Cambridge
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 25 Apr 2000 14:04:00 -0700 (PDT)

Steve

given the practitioner audience, I would prefer a less technical
presentation. Perhaps if you can talk about use of real options at Enron in
general, and then give some examples (graphically --no notation) of
diagrammatic representation might be good. Remember there are many talks
and the capacity of the audience to absorb notation, grammar, and technical
detail is limited.

How about a more generic title "Real Options at Enron?"

Please give me your title within Enron please

At 11:07 D_ 04/25/00 +0100, [email-masked] wrote:
>
>
>Lenos
>
>I'd like to give a talk entitled "Diagrammatic Representation of Real
>Options in Enron", in which I will give a brief run-down of a diagrammatic
>technique I have developed for representing real option deals.  My notation
>allows originators, managers and quants to communicate unambiguously, while
>still appreciating the complexity and subtlety of real optionality.  I have
>defined a "diagrammatic grammar" which guarantees that the pricing of the
>deal follows immediately and automatically from the diagram.
>
>I propose to introduce the symbols and grammar, then go on to present some
>suitable examples of diagrams.  If appropriate I'll talk about the links
>with dynamic programming.  (I will need some guidance as to how much
>technical detail I can go into based on the audience.)
>
>All the best,
>Steve
>
>
>
>
> (Embedded     Enron Capital & Trade Resources Corp.
> image moved
> to file:      From:  Lenos Trigeorgis
> pic29415.pcx) <[email-masked]>
>               04/20/2000 08:45 PM
>
>
>
>
>
>
>To:   "Steven Leppard" <[email-masked]>
>cc:   "Vince J Kaminski" <[email-masked]>
>
>Subject:  Re: Real options conference in Cambridge
>
>
>Steve
>
>thanks for agreeing to talk. I attach the program to see the other speakers
>and style (it is addressed to a professional autience)
>
>Please give me a suitable title for the talk (replacing Kaminski%s slot on
>July 6/Energy session) and the details of your position
>
>Thanks
>
>Lenos
>
>At 05:01 __ 04/20/00 +0100, Steven Leppard wrote:
>>
>>
>>Dear Prof Trigeorgis
>>
>>Vince Kaminski has suggested that I would be a suitable speaker at your
>July
>>conference in Cambridge, and I'd be happy to come along if required.
>Please
>>could you send me appropriate details, and the audience type expected.
>>
>>Many thanks.
>>
>>Yours sincerely,
>>Steve Leppard
>>
>>
>>
>>
>(See attached file: 4thconfsessions.doc)
>
>Lenos Trigeorgis
>Professor of Finance
>University of Cyprus
>Dept of Business
>75 Kallipoleos, PO Box 20537
>CY 1678 Nicosia CYPRUS
>
>Tel: +357 2 892261
>Fax:        339063
>
>
>
>Attachment Converted: "c:\drive_e\eudora\attach\pic29415.pcx"
>
>Attachment Converted: "c:\drive_e\eudora\attach\4thconfsessions17.doc"
>
Lenos Trigeorgis
Professor of Finance
University of Cyprus
Dept of Business
75 Kallipoleos, PO Box 20537
CY 1678 Nicosia CYPRUS

Tel: +357 2 892261
Fax:        339063